# Header
motto = "Free your source, free your mind"

# Project
finished = "Finished"
unfinished = "Ongoing"
forumTitle = "New: Community forum"
forumDesc = "We have created a forum to make participation easier. Come say hello!"
forumBtn = "Go to the forum"
